/* CSS Document */

*{
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}

a,
a:link,
a:visited,
.green {
	color: #999999;
  text-decoration.de
; 		font-weight: normal;
}

a:hover,
a:active,
a:focus {
	color: #666666;
	font-weight: bold;
}


html {
	margin: 0;
	padding: 0;
	overflow-x: auto;
	overflow-y: scroll;
}

img {
border: 0px;
}


body#rubrik, 
body#home {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	background-color:  #FFFFFF;
	font-size: 80%;
	line-height: 130%;
	width: 850px;
	padding-left: 0px;
	margin-left: 0px;
	text-indent: 0px;
	left: 0px;
}

body#home {
	background-image: url(../pics/Head.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}


#content {
	color: #999999;
	padding-right: 40px;
	float: left;
	padding-left: 0px;
}
#rubrik #body #content .text {
}


#content .menu {
	float: left;
	height: 17px;
	text-align: right;
	font-size: 1em;
	font-weight: lighter;
	margin-top: 150px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 85;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 330px;
}

#content .menu a, 
#content .menu a:link {
	text-decoration: none;

}

#home #content .menu,
#home #content .menu a,
#home #content .menu a:link {
	color: #FFFFFF;
}

#home #content .menu a:hover, 
#home #content .menu a:active, 
#home #content .menu .active {
	text-decoration: none;
	color: #FFFFFF;
}

#content .menu span {
  	margin: 0 10px 0 10px;
}

#content .txt {
	text-align: right;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	float: right;
	clear: both;
	color: #A9B100;
}

#content .text {
	float: left;
	clear:both;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0px;
	white-space: 0;
	padding-left: 0px;
}
#content .menu2 {
	height: 17px;
	float: right;
	text-align: right;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: lighter;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0;
	padding: 0px;
}
